/*
///////////////////////////////////////////////////////////////////////////////
//																			 //	
// HH    HH    OOOOOO    MM       MM   MM       MM							 //
// HH    HH   OO    OO   MMMM   MMMM   MMMM   MMMM						     //
// HHHHHHHH   OO    OO   MM MM MM MM   MM MM MM MM							 //
// HH    HH   OO    OO   MM  MMM  MM   MM  MMM  MM							 //
// HH    HH    000000    MM       MM   MM       MM							 //
//																			 //	
// erstellt durch       										             //
//																			 //	
// HOMM interactive, 6003 Luzern, www.homm.ch                  				 //
//																			 //	
//																			 //	
///////////////////////////////////////////////////////////////////////////////
*/


/* BASIS */


img, div, input, span, { _behavior: url("/themes/default/iepngfix.htc") }

* {
margin:0;
padding:0;
}

body {
padding: 0px;
margin: 0px;
text-align:left;
background-color:#00CCFF;
background-image:url(/themes/default/images/bg_back.jpg);
background-position: top;

}

.bg_container{
width:100%;
background-position:center;
}

#containerTop {
padding-left:13px;
width:937px;
height:141px;
}

.needsomespace43{
width:926px;
height:43px;
}

#top {
width:950px;
height:141px;
text-align:left;
}

.online_booking{
width:400px;
}
.online_booking_start{
padding-left:586px; 
*padding-left:585px; 
_padding-left:590px;
}
.lang_de{
padding-left:55px;
}
.lang_en{
padding-left:12px;
}

#container {
width:950px;
background-image: url(/themes/default/images/bg_content2.png);
background-repeat:repeat;
}
#container_start {
width:950px;

background-image: url(/themes/default/images/bg_content2.png);
background-repeat:repeat;
padding:13px 0px 13px 0px;
z-index:1;
}
#container_start_sprachwahl {
z-index:995;
position:absolute;
width:800px;
text-align:left;
padding:445px 0px 0px 100px;
}
#container_start_sprachwahl a{
margin:0 0 0 50px;
}

.needsomespace85{
padding:14px 0px 0px 85px;
}
.needsomespace12{
width:926px;
height:13px;
}

#blockspace{
margin:16px 0 0 0;
*margin:17px 0 0 0;
_margin:17px 0 0 0;
}

* html .needsomespace12{
width:926px;
line-height:1px;
}

#container_flash {
width:926px; /*950 - 12 -12 = 926*/
height:318px; /*330 -12 = 318*/
}

#container_bild {
width:926px; /*950 - 12 -12 = 926*/
height:318px; /*330 -12 = 318*/
}

#content {
width:723px;
float:left;
text-align:left;s
}
#content_l {
width:527px; 
float:left;
text-align:left;
}
#content_r {
width:192px;
margin-left:0px;
float:right;
text-align:left;
}

#footer {
width:950px;
height:43px;
margin: 0 0 0 0;
text-align:left;
}
.footer_adresse{
float:left;
border:0;
}
.footer_top{
float:right;
border:0;
}

/**/



#clearDiv {
clear:both;
}


.abstand {
padding-right:18px;
}

/*
#picsQTVR {
width:935px;
text-align:left;
height:348px;
}

#picsGallery {
width:929px;
text-align:left;
height:160px;
padding-left:6px;
}
*/